---
- 
  id: 1
  name: "Tichet #"
  primary: "number"
  filter: "link:ticketP"
  truncate: "wrap"
  annotations: '[{"c":"TicketSourceDecoration","p":"b"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 2
  name: "Data creării"
  primary: "created"
  secondary: null
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 3
  name: "Subiect"
  primary: "cdata__subject"
  filter: "link:ticket"
  truncate: "ellipsis"
  annotations: '[{"c":"TicketThreadCount","p":">"},{"c":"ThreadAttachmentCount","p":"a"},{"c":"OverdueFlagDecoration","p":"<"},{"c":"LockDecoration","p":"<"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 4
  name: "User Name"
  primary: "user__name"
  truncate: "wrap"
  annotations: '[{"c":"ThreadCollaboratorCount","p":">"}]'
  conditions: "[]"
- 
  id: 5
  name: "Prioritate"
  primary: "cdata__priority"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 6
  name: "Stare"
  primary: "status__id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 7
  name: "Data inchidere"
  primary: "closed"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 8
  name: "Alocat către"
  primary: "assignee"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 9
  name: "Data scadentă"
  primary: "duedate"
  secondary: "est_duedate"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 10
  name: "Ultima actualizare"
  primary: "lastupdate"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 11
  name: "Departament"
  primary: "dept_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 12
  name: "Ultimul mesaj"
  primary: "thread__lastmessage"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 13
  name: "Ultimul raspuns"
  primary: "thread__lastresponse"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "Echipa"
  primary: "team_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
